/*----------------------------------------------------------------------
	
 	TABLE OF CONTENTS:
 
 	01. COLUMN SIZES & STYLES
 	02. BUTTON STYLES
 	03. TABS	
 	04. TOGGLES
 	05. LIST STYLES
 	06. MESSAGE BOX NOTIFICATIONS
 	07. FEATURE AREAS
 	08. ICON BUTTONS
 	09. SOCIAL MEDIA ICONS
 	10. HIGHLIGHT
	11. NOTE SHORTCODE
	12. MODAL POPUP
	13. MOBILE RESPONSIVE CSS
	14. RETINA CSS
 
 ----------------------------------------------------------------------*/

/*--------------------------------------------------------------------*/
/*	COLUMN SIZES & STYLES
/*--------------------------------------------------------------------*/
.radium-one-half { width: 48%; }
.radium-one-third { width: 32%; }
.radium-two-third { width: 64%; }
.radium-one-fourth { width: 22%; }
.radium-three-fourth { width: 74%; }
.radium-one-fifth { width: 16.8%; }
.radium-two-fifth { width: 37.6%; }
.radium-three-fifth { width: 58.4%; }
.radium-four-fifth { width: 67.2%; }
.radium-one-sixth { width: 13.33%; }
.radium-five-sixth { width: 82.67%; }

.radium-one-half,
.radium-one-third,
.radium-two-third,
.radium-three-fourth,
.radium-one-fourth,
.radium-one-fifth,
.radium-two-fifth,
.radium-three-fifth,
.radium-four-fifth,
.radium-one-sixth,
.radium-five-sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
	}

.radium-column-last {
	margin-right: 0!important;
	clear: right;
	}

.radium-one-half,
.radium-one-third,
.radium-two-third,
.radium-three-fourth,
.radium-one-fourth { }

.radium-one-half,
.radium-one-third,
.radium-two-third,
.radium-one-fourth { }

.radium-one-third { margin-right: 2%; }



/*--------------------------------------------------------------------*/
/*  BUTTON STYLES
/*--------------------------------------------------------------------*/

/* GENERAL BUTTON SETUP */
button.btn::-moz-focus-inner, 
button.button::-moz-focus-inner, 
input[type=submit].btn::-moz-focus-inner, 
input[type=submit].button::-moz-focus-inner {
	padding: 0;
	border: 0;
	}

input[type=submit].button { -webkit-appearance: none; } 


/* BUTTON SIZES / RADIUS */
.short-btn, 
.short-button, 
.short-btn[type="submit"],
.short-button[type="submit"]{
	font: bold 14px/20px Helvetica, Helvetica-Neue, Arial, sans-serif!important;
    border: none!important;
    cursor: pointer;
    display: inline-block;
    background: #26c1d0;
    padding:9px 10px!important;
    color: #FFF!important;
  	margin: 0px 4px 4px 0; 
	text-align: center;
	text-decoration: none!important;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	}

button.medium,	
.button.medium, 
.short-btn.medium {
	padding: 13px 19px!important;
	font-weight: bold;
	font-size: 15px!important;
	}

button.large,
.button.large, 
.short-btn.large {
	font-size: 18px!important;
	padding: 17px 29px!important;
	width: auto;
	margin-bottom: 4px;
	}	
	
button.radius,	
.button.radius, 
.short-btn.radius { 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

button.round,
.button.round, 
.short-btn.round { 
	-webkit-border-radius: 1000px;
	   -moz-border-radius: 1000px;
	        border-radius: 1000px;
	padding-left: 20px!important;
	padding-right: 20px!important;
	}


/* BUTTON COLORS */
.short-btn.pink {
	background: #FFADCB;
	}

.short-btn.blue {
	background: #72BBF0;
	}

.short-btn.black {
	background: #2E3236;
	}	 
	 
.short-btn.yellow {
	background: #ffd900;
	}
	 	 	 
.short-btn.red {
	background: #ff6163;
	}
		 	 
.short-btn.green {
	background: #9bc724;
	}
	
.short-btn.grey {
	background: #8d8e91;
	}		 
 
.short-btn.purple {
	background: #b482c9;
	}
	
.short-btn.orange {
	background: #F5731C;
	}
	
.short-btn:hover,
.short-btn.yellow:hover,	 	
.short-btn.red:hover,	 	
.short-btn.green:hover,	 	 
.short-btn.grey:hover,	 	 
.short-btn.purple:hover,	 	 
.short-btn.orange:hover,
.short-btn.pink:hover,
.short-btn.blue:hover,.short-btn.black:hover {
    color: #FFF!important;
	background: #2E3236;
	}
	
/*--------------------------------------------------------------------*/
/*	TABS
/*--------------------------------------------------------------------*/
.radium-tabs.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
	}

.radium-tabs {
	background: none;
	margin: 0 0 0 0;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	}

.radium-tabs ul.radium-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
	float: none;
	}

.radium-tabs ul.radium-nav li {
	float: left;
	position: relative;
	margin: 0 3px -1px 0;
	z-index: 10;
	list-style: none;
	}

.radium-tabs ul.radium-nav li a {
	background-color: #F2F6F7;
	text-transform: uppercase;
	font: bold 13px/30px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid #B9BDCE;
	border-bottom: none;
	display: block;
	overflow: hidden;
	padding: 3px 10px;
	height: 34px;
	margin: 0;
	text-decoration: none;
	color: #2E3236;
	-webkit-border-radius: 4px 4px 0px 0px;
	   -moz-border-radius: 4px 4px 0px 0px;
	        border-radius: 4px 4px 0px 0px;
	}
	
.radium-tabs ul.radium-nav li a:hover {
	background: #FFF;
	margin: 0;
	}

.radium-tabs ul.radium-nav li a:focus {
	background: #FFF;
	margin: 0;
	}

.ui-tabs-nav .ui-state-active a {
	background: #FFF!important;
	}
	
.radium-tabs .radium-tab {
	background: #fff;
	padding: 12px;
	border: 1px solid #B9BDCE;
	color: #2E3236;
	float: left;
	width: 100%;
	-webkit-border-radius: 0px 0px 4px 4px;
	   -moz-border-radius: 0px 0px 4px 4px;
	        border-radius: 0px 0px 4px 4px;
	}


/*--------------------------------------------------------------------*/
/*	TOGGLES
/*--------------------------------------------------------------------*/
.radium-toggle { 
	margin: 0 0 -1px 0; 
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    }

.radium-toggle .radium-toggle-title {
	display: block;
	font: bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid #B9BDCE;
	color: #2E3236;
	margin-bottom: 7px;
	text-transform: uppercase;
	padding: 12px 20px 12px 16px; 
	background: #FFF;
	cursor: pointer;
	outline: none;
	position: relative;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	-webkit-transition: all 0.3s ;
	   -moz-transition: all 0.3s ;
		-ms-transition: all 0.3s ;
		    transition: all 0.3s ;
			
		}
	
.radium-toggle .radium-toggle-title:hover {	background: #F2F6F7; color: #2E3236;}

.radium-toggle-title.ui-state-active:hover {
	background: #F2F6F7;
	} 
	
.radium-toggle .ui-state-active { 
	background: #F2F6F7;
	-webkit-border-radius: 4px 4px 0px 0px;
	   -moz-border-radius: 4px 4px 0px 0px;
	        border-radius: 4px 4px 0px 0px;
	}
	
.radium-toggle-inner {
	background: #FFF;
	border: 1px solid #B9BDCE;
	border-top: none!important;	
	margin-top: -7px;
	margin-bottom: 7px;
	-webkit-border-radius: 0px 0px 4px 4px;
	   -moz-border-radius: 0px 0px 4px 4px;
	        border-radius: 0px 0px 4px 4px;
	}

.radium-toggle .target {
	color: #2E3236;
	margin: 0px 17px 20px 17px;
	padding-top: 16px;
	}
	
.radium-toggle span.ui-icon {
    background: url(../images/shortcodes/plus-minus.png) -10px -10px no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 20px;
    margin: -4px 0 0 0;
	}

.radium-toggle .ui-state-active .ui-icon { 
	background: url(../images/shortcodes/plus-minus.png)  -40px -10px no-repeat; 
	}


 	
/*--------------------------------------------------------------------*/
/*  LIST STYLES
/*--------------------------------------------------------------------*/
.shortcode-list {
	margin: 40px 20px;
	}

.shortcode-list ul li {
	list-style: disc; 
	color: #96999D;
	margin-left: 20px;
	padding-left: 5px;
	}
	


/*--------------------------------------------------------------------*/
/*	MESSAGE BOX NOTIFICATIONS
/*--------------------------------------------------------------------*/
.messageBox {
	background-color: #f0f0f0;
	color: #2E3236;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 6px 12px 8px 12px;
	margin: 14px 0 14px 0;
	transition: 0.1s linear all;
	-webkit-transition: 0.3s linear all;
	   -moz-transition: 0.3s linear all;
		-ms-transition: 0.3s linear all;
		 -o-transition: 0.3s linear all;
	}

.messageBox .closeBox {
	float: right;
	font-weight: bold;
	font-size: 12px;
	margin: 2px -1px 8px 10px; 
	cursor: pointer; 
	color:#2E3236;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;	
	}
	
.messageBox .closeBox:hover { opacity: .5; }	
	
.messageBox.success .closeBox { color: #104618; }
.messageBox.success { 
	color: #104618;
	background-color: #bbdd8c;
	}
	
.messageBox.error .closeBox { color: #620505; }  
.messageBox.error { 
	color: #620505;
	background-color: #de8b88;
	}

.messageBox.note .closeBox { color: #783203; }
.messageBox.note {
	color: #783203;
	background-color: #f4eb87;
	}
	
.messageBox.info .closeBox { color: #17335b; }
.messageBox.info {
	color: #17335b;
	background-color: #BDE1FF;
	}



/*--------------------------------------------------------------------*/
/*	FEATURE AREAS
/*--------------------------------------------------------------------*/
.featurearea {
	overflow: hidden;
	float: left;
	min-height: 1px;
	position: relative;
	margin: 20px 0 10px 0;
	}
	
.featurearea p { 
	text-align: left;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out; 	   
		 -o-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out; 
	}

.featurearea p:hover { 
	color: #2E3236;
	}
	
.featurearea_icon .icon {
	width: 50px;
	height: 50px;
	margin: 0 15px 0 0;
	float: left;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out; 	   
		 -o-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out;         
	}

.featurearea:hover .featurearea_icon .icon {
	background-color: #2E3236;
	}

.featurearea_content { overflow: hidden; }

.featurearea .featurearea_content .featurearea_content_title {
	color: #2E3236;
	margin: -6px 0 4px 0;
	font: normal 19px/29px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
	}

.featurearea_icon .book 		{ background: url(../images/shortcodes/feature-areas/book.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .calendar 	{ background: url(../images/shortcodes/feature-areas/calendar.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .camera 		{ background: url(../images/shortcodes/feature-areas/camera.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .chart 		{ background: url(../images/shortcodes/feature-areas/chart.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .check 		{ background: url(../images/shortcodes/feature-areas/check.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .crop 		{ background: url(../images/shortcodes/feature-areas/crop.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .danger 		{ background: url(../images/shortcodes/feature-areas/danger.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .download 	{ background: url(../images/shortcodes/feature-areas/download.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .fullscreen 	{ background: url(../images/shortcodes/feature-areas/fullscreen.png) no-repeat 50% 50% #26c1d0; 	}
.featurearea_icon .ipad 		{ background: url(../images/shortcodes/feature-areas/ipad.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .mail 		{ background: url(../images/shortcodes/feature-areas/mail.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .no 			{ background: url(../images/shortcodes/feature-areas/no.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .notification { background: url(../images/shortcodes/feature-areas/notification.png) no-repeat 50% 50% #26c1d0; 	}
.featurearea_icon .package 		{ background: url(../images/shortcodes/feature-areas/package.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .pages 		{ background: url(../images/shortcodes/feature-areas/pages.png) no-repeat 50% 50% #26c1d0; 			}
.featurearea_icon .printer 		{ background: url(../images/shortcodes/feature-areas/printer.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .reload 		{ background: url(../images/shortcodes/feature-areas/reload.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .settings 	{ background: url(../images/shortcodes/feature-areas/settings.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .support	 	{ background: url(../images/shortcodes/feature-areas/support.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .upload 		{ background: url(../images/shortcodes/feature-areas/upload.png) no-repeat 50% 50% #26c1d0; 		}
.featurearea_icon .wifi 		{ background: url(../images/shortcodes/feature-areas/wifi.png)no-repeat 50% 50% #26c1d0; 			}


		
/*--------------------------------------------------------------------*/
/*	ICON BUTTONS
/*--------------------------------------------------------------------*/
.short-btn [class^="button-"],
.short-btn [class*=" button-"] {
	display: inline-block;
	width: 20px;
	height: 16px;
	color: #FFF;
	line-height: 16px;
	text-decoration: none!important;
	vertical-align: text-top;
	background-repeat: no-repeat;
	background-position: center left;
	background-color:transparent ;
	padding: 0 0 0 25px;
	}
 
.short-btn .button-add 			{ background-image: url(../images/shortcodes/buttons/add.png); 		 }
.short-btn .button-audio 		{ background-image: url(../images/shortcodes/buttons/audio.png); 	 }
.short-btn .button-behance 		{ background-image: url(../images/shortcodes/buttons/behance.png); 	 }
.short-btn .button-blog	 		{ background-image: url(../images/shortcodes/buttons/blog.png); 	 }
.short-btn .button-bookmark 	{ background-image: url(../images/shortcodes/buttons/bookmark.png);  }
.short-btn .button-calendar 	{ background-image: url(../images/shortcodes/buttons/calendar.png);  }
.short-btn .button-camera 		{ background-image: url(../images/shortcodes/buttons/camera.png); 	 }
.short-btn .button-cart 		{ background-image: url(../images/shortcodes/buttons/cart.png); 	 }
.short-btn .button-check 		{ background-image: url(../images/shortcodes/buttons/check.png); 	 }
.short-btn .button-click 		{ background-image: url(../images/shortcodes/buttons/click.png); 	 }
.short-btn .button-cloud 		{ background-image: url(../images/shortcodes/buttons/cloud.png); 	 }
.short-btn .button-download 	{ background-image: url(../images/shortcodes/buttons/download.png);  }
.short-btn .button-dribbble 	{ background-image: url(../images/shortcodes/buttons/dribbble.png);  }
.short-btn .button-dropbox 		{ background-image: url(../images/shortcodes/buttons/dropbox.png);   }
.short-btn .button-email	 	{ background-image: url(../images/shortcodes/buttons/email.png); 	 }
.short-btn .button-facebook		{ background-image: url(../images/shortcodes/buttons/facebook.png);  }
.short-btn .button-google	 	{ background-image: url(../images/shortcodes/buttons/google.png); 	 }
.short-btn .button-heart 		{ background-image: url(../images/shortcodes/buttons/heart.png); 	 }
.short-btn .button-home 		{ background-image: url(../images/shortcodes/buttons/home.png);  	 }
.short-btn .button-link	 		{ background-image: url(../images/shortcodes/buttons/link.png);  	 }
.short-btn .button-location 	{ background-image: url(../images/shortcodes/buttons/location.png);  }
.short-btn .button-mail 		{ background-image: url(../images/shortcodes/buttons/mail.png); 	 }
.short-btn .button-message 		{ background-image: url(../images/shortcodes/buttons/message.png);   }
.short-btn .button-question 	{ background-image: url(../images/shortcodes/buttons/question.png);  }
.short-btn .button-settings 	{ background-image: url(../images/shortcodes/buttons/settings.png);  }
.short-btn .button-star	 		{ background-image: url(../images/shortcodes/buttons/star.png); 	 }
.short-btn .button-support 		{ background-image: url(../images/shortcodes/buttons/support.png);   }
.short-btn .button-twitter 		{ background-image: url(../images/shortcodes/buttons/twitter.png); 	 }
.short-btn .button-upload 		{ background-image: url(../images/shortcodes/buttons/upload.png); 	 }
.short-btn .button-view 		{ background-image: url(../images/shortcodes/buttons/view.png); 	 }

											
											
/*--------------------------------------------------------------------*/
/*	SOCIAL MEDIA ICONS
/*--------------------------------------------------------------------*/
a.social-icons {
	display: block;
	position: relative;
	width: 37px;
	height: 37px;
	}

.icon32 {
	display: block; 
	width: 37px; 
	height: 37px; 
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	}

.icon32.iconSocial { 
	background:url(../images/shortcodes/social-bar.png) no-repeat 0 0;
	-webkit-border-radius: 5px;	  
	   -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
			border-radius: 5px;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	     	transition: all 0.3s;
	}

.icon32.iconSocial.behance 			{ background-color: #006cff; background-position: -629px 1px; }
.icon32.iconSocial.delicious 		{ background-color: #0078b7; background-position: -559px 1px; }
.icon32.iconSocial.digg 			{ background-color: #00549c; background-position: -419px 0px; }
.icon32.iconSocial.dribbble 		{ background-color: #f8619e; background-position: -208px 1px; }
.icon32.iconSocial.facebook			{ background-color: #4973d2; background-position: -34px 1px;  }
.icon32.iconSocial.flickr 			{ background-color: #f759aa; background-position: -384px 1px; }
.icon32.iconSocial.forrst 			{ background-color: #758f67; background-position: -349px 0px; }
.icon32.iconSocial.foursquare 		{ background-color: #02b0e8; background-position: -594px 1px; }
.icon32.iconSocial.github 			{ background-color: #3e78aa; background-position: -454px 1px; }
.icon32.iconSocial.googleplus 		{ background-color: #0a9d35; background-position: -69px 1px;  }
.icon32.iconSocial.linkedin 		{ background-color: #0b84c3; background-position: -104px 1px; }
.icon32.iconSocial.pinterest 		{ background-color: #eb5655; background-position: -489px 0px; }
.icon32.iconSocial.reddit 			{ background-color: #fe4502; background-position: -244px 1px; }
.icon32.iconSocial.rss 				{ background-color: #fcae34; background-position: -171px 2px; }
.icon32.iconSocial.stumbleupon 		{ background-color: #f94e20; background-position: -524px 1px; }
.icon32.iconSocial.twitter 			{ background-color: #02b0e8; background-position: 0px 2px;    }
.icon32.iconSocial.vimeo 			{ background-color: #9dc647; background-position: -277px 0px; }
.icon32.iconSocial.yelp 			{ background-color: #b92718; background-position: -664px 0px; }
.icon32.iconSocial.youtube 			{ background-color: #f44220; background-position: -313px -1px;}
.icon32.iconSocial.zerply 			{ background-color: #abe06c; background-position: -140px 1px; }
 
.icon32.iconSocial.behance:hover,
.icon32.iconSocial.delicious:hover,
.icon32.iconSocial.digg:hover,	
.icon32.iconSocial.dribbble:hover, 	
.icon32.iconSocial.facebook:hover, 	
.icon32.iconSocial.flickr:hover,	
.icon32.iconSocial.forrst:hover,	
.icon32.iconSocial.foursquare:hover,
.icon32.iconSocial.github:hover, 	 
.icon32.iconSocial.googleplus:hover,
.icon32.iconSocial.linkedin:hover,
.icon32.iconSocial.pinterest:hover,	
.icon32.iconSocial.reddit:hover,	
.icon32.iconSocial.rss:hover,
.icon32.iconSocial.stumbleupon:hover, 
.icon32.iconSocial.twitter:hover,	
.icon32.iconSocial.vimeo:hover,		
.icon32.iconSocial.yelp:hover,		
.icon32.iconSocial.youtube:hover,
.icon32.iconSocial.zerply:hover { 
	background-color: #2E3236; 
	}	

	
/*--------------------------------------------------------------------*/
/*	HIGHLIGHT
/*--------------------------------------------------------------------*/
	span.highlight {
	background-image: url(../images/shortcodes/highlight-left.png),url(../images/shortcodes/highlight-center.png),
	url(../images/shortcodes/highlight-right.png);
	background-repeat: repeat-x;
	background-repeat: no-repeat, repeat-x, no-repeat;
	background-position: center;
	background-position: left,center,right;
	background-clip: padding-box, content-box, padding-box;
	color: #A5651A;
	padding: 0 20px;
	margin: 0 -6px; 
	} 
 
 
/*--------------------------------------------------------------------*/
/* CUSTOM PULL BLOCK QUOTE
/*--------------------------------------------------------------------*/
.bean-quote {
	background-color: #26c1d0;
	color: #FFF;
	font-size: 22px;
	float: right;
	line-height: 28px;
	margin: 0 0 20px 30px;
	padding: 12px 20px 18px;
	position: relative;
	text-align: right;
	width: 35%;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;	
	}  


/*--------------------------------------------------------------------*/
/*	NOTE SHORTCODE
/*--------------------------------------------------------------------*/
div.bean-note {
	text-align: center;
	border: 1px solid #ADADAD;
	padding: 15px;
	background-color: #FDFDFD;
	color: #414141;
	font-size: 15px;
	font-weight: bold;
	line-height: 28px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
	   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
	        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	}

div.bean-note a { 
	color: #26c1d0;
	}
 

/*--------------------------------------------------------------------*/
/*	MODAL POPUP SHORTCODE
/*--------------------------------------------------------------------*/
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #FFF;
	}
	
.modal {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1050;
	width: 600px;
	margin: -140px 0 0 -280px;
	overflow: auto;
	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding-box;
	        background-clip: padding-box;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	}
	
.modal-header .close { margin-top: 2px; }
	
.modal-header h3 {
	margin: 0;
	line-height: 30px;
	}
	
.modal-body {
	max-height: 400px;
	padding-top: 15px;
	overflow-y: auto;
	line-height: 30px;
	font-size: 16px;
	color: #22272A;
	}

.modal-body strong,	
.modal-body b,
.modal-body a { color: #22272A; }	
	
.modal-form { margin-bottom: 0; }
 	
.modal .close {
	float: right;
	font-size: 24px;
	font-weight: bold;
	line-height: 18px;
	color: #22272A;
	}
 	
 .modal .close:hover { color: #7BC673; } 
 
 
/* MODAL CSS3 ANIMATIONS */
@-webkit-keyframes BeanModalFadeIn {
	0% {opacity: 0;}	
	100% {opacity: .95;}
	}
@-moz-keyframes BeanModalFadeIn {
	0% {opacity: 0;}	
	100% {opacity: .95;}
	}
@-o-keyframes BeanModalFadeIn {
	0% {opacity: 0;}	
	100% {opacity: .95;}
	}
@keyframes BeanModalFadeIn {
	0% {opacity: 0;}	
	100% {opacity: .95;}
	}

.BeanModalFadeIn {
	-webkit-animation-name: BeanModalFadeIn;
	   -moz-animation-name: BeanModalFadeIn;
	     -o-animation-name: BeanModalFadeIn;
	        animation-name: BeanModalFadeIn;
	-webkit-animation-duration: .6s;
	   -moz-animation-duration: .6s;
	    -ms-animation-duration: .6s;
	     -o-animation-duration: .6s;
	        animation-duration: .6s;        
	}
	
@-webkit-keyframes BeanModalBounceIn {
	0% { opacity: 0; -webkit-transform: translateY(-2000px); }
	60% { opacity: 1; -webkit-transform: translateY(30px); }
	80% { -webkit-transform: translateY(-10px); }
	100% { -webkit-transform: translateY(0); }
	}
@-moz-keyframes BeanModalBounceIn {
	0% { opacity: 0; -moz-transform: translateY(-2000px); }
	60% { opacity: 1; -moz-transform: translateY(30px); }
	80% { -moz-transform: translateY(-10px); }
	100% { -moz-transform: translateY(0); }
	}
@-o-keyframes BeanModalBounceIn {
	0% { opacity: 0; -o-transform: translateY(-2000px); }
	60% { opacity: 1; -o-transform: translateY(30px); } 
	80% { -o-transform: translateY(-10px); } 
	100% { -o-transform: translateY(0); }
	}
@keyframes BeanModalBounceIn {
	0% { opacity: 0; transform: translateY(-2000px); }
	60% { opacity: 1; transform: translateY(30px); }
	80% { transform: translateY(-10px); }
	100% { transform: translateY(0); }
	}

.BeanModalBounceIn {
	-webkit-animation-name: BeanModalBounceIn;
	   -moz-animation-name: BeanModalBounceIn;
	     -o-animation-name: BeanModalBounceIn;
	        animation-name: BeanModalBounceIn;
	-webkit-animation-delay: .3s;
	   -moz-animation-delay: .3s;
	    -ms-animation-delay: .3s;
	     -o-animation-delay: .3s;
	        animation-delay: .3s;
	} 
  		 			  
/*--------------------------------------------------------------------*/
/*  RESPONSIVE CSS
/*--------------------------------------------------------------------*/ 			
@media only screen 
and (max-width: 767px) {
	.radium-one-half,
	.radium-one-third,
	.radium-two-third,
	.radium-three-fourth,
	.radium-one-fourth,
	.radium-one-fifth,
	.radium-two-fifth,
	.radium-three-fifth,
	.radium-four-fifth,
	.radium-one-sixth,
	.radium-five-sixth {
			margin-right: 0;
			width: 100%;
			}
 
	.radium-slider ul.slides.loading { height: 140px; }
		
	.radium-slider article header h1, 
	.radium-slider article header h2, 
	.radium-slider article header h3, 
	.radium-slider article header h4 {
 		line-height: 13px;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 9px;
 		}
	
	div.featurearea {
		width: 100%;
		margin-right: 0;
		}
}


/*--------------------------------------------------------------------*/
/*	iPHONE/SMARTPHONE GENERAL
/*--------------------------------------------------------------------*/
@media only screen 
and (max-width : 320px)
and (orientation : portrait) {

	.radium-toggle span.ui-icon { background-image: none!important; }

	.radium-toggle .ui-state-active .ui-icon { background-image: none; }
}


/*--------------------------------------------------------------------*/
/*	RETINA CSS
/*--------------------------------------------------------------------*/
@media all 
and (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 192dpi) {
	.radium-toggle span.ui-icon,
	.radium-toggle .ui-state-active .ui-icon { 
		background-image: url(../images/shortcodes/retina/plus-minus@2x.png);
		background-size: 60px 60px;
		}
		
	.icon32.iconSocial { 
		background:url(../images/shortcodes/retina/social-bar@2x.png) no-repeat 0 0;
		background-size: 805px 70px;
		}
		
	.short-btn .button-add { 
		background-image: url(../images/shortcodes/buttons/retina/add@2x.png);
		background-size: 16px 16px;
		}
		
	.short-btn .button-audio { 
		background-image: url(../images/shortcodes/buttons/retina/audio@2x.png);
		background-size: 16px 14px;
		}

	.short-btn .button-behance { 
		background-image: url(../images/shortcodes/buttons/retina/behance@2x.png);
		background-size: 20px 12px;
		}
	
	.short-btn .button-blog { 
		background-image: url(../images/shortcodes/buttons/retina/blog@2x.png);
		background-size: 13px 16px;
		}
			
	.short-btn .button-bookmark { 
		background-image: url(../images/shortcodes/buttons/retina/bookmark@2x.png);
		background-size: 10px 14px;
		}
	
	.short-btn .button-calendar { 
		background-image: url(../images/shortcodes/buttons/retina/calendar@2x.png);
		background-size: 14px 15px;
		}
		
	.short-btn .button-camera { 
		background-image: url(../images/shortcodes/buttons/retina/camera@2x.png);
		background-size: 16px 13px;
		}
			
	.short-btn .button-cart { 
		background-image: url(../images/shortcodes/buttons/retina/cart@2x.png); 	  
		background-size: 16px 11px;
		}
		
	.short-btn .button-check { 
		background-image: url(../images/shortcodes/buttons/retina/check@2x.png); 	  
		background-size: 16px 16px;
		}
		
	.short-btn .button-click { 
		background-image: url(../images/shortcodes/buttons/retina/click@2x.png); 	  
		background-size: 13px 16px;
		}
		
	.short-btn .button-cloud { 
		background-image: url(../images/shortcodes/buttons/retina/cloud@2x.png); 	  
		background-size: 17px 13px;
		}
		
	.short-btn .button-download { 
		background-image: url(../images/shortcodes/buttons/retina/download@2x.png); 
		background-size: 12px 15px;
		}
		
	.short-btn .button-dribbble { 
		background-image: url(../images/shortcodes/buttons/retina/dribbble@2x.png); 
		background-size: 16px 16px;
		}
		
	.short-btn .button-dropbox { 
		background-image: url(../images/shortcodes/buttons/retina/dropbox@2x.png);  
		background-size: 16px 15px;
		}
		
	.short-btn .button-email { 
		background-image: url(../images/shortcodes/buttons/retina/email@2x.png); 
		background-size: 16px 15px;
		}	
			
	.btn .button-facebook { 
		background-image: url(../images/shortcodes/buttons/retina/facebook@2x.png); 
		background-size: 8px 15px;
		}
		
	.btn .button-google { 
		background-image: url(../images/shortcodes/buttons/retina/google@2x.png); 
		background-size: 12px 13px;
		}
			
	.short-btn .button-heart { 
		background-image: url(../images/shortcodes/buttons/retina/heart@2x.png); 	  
		background-size: 16px 15px;
		}
	
	.short-btn .button-home { 
		background-image: url(../images/shortcodes/buttons/retina/home@2x.png); 	  
		background-size: 16px 16px;
		}
	
	.short-btn .button-link { 
		background-image: url(../images/shortcodes/buttons/retina/link@2x.png); 
		background-size: 16px 15px;
		}
		
	.short-btn .button-location { 
		background-image: url(../images/shortcodes/buttons/retina/location@2x.png); 	  
		background-size: 13px 18px;
		}
	
	.short-btn .button-mail { 
		background-image: url(../images/shortcodes/buttons/retina/mail@2x.png); 	  
		background-size: 16px 16px;
		}
		
	.short-btn .button-message { 
		background-image: url(../images/shortcodes/buttons/retina/message@2x.png);  
		background-size: 16px 16px;
		}
		
	.short-btn .button-question { 
		background-image: url(../images/shortcodes/buttons/retina/question@2x.png); 
		background-size: 16px 16px;
		}
		
	.short-btn .button-settings { 
		background-image: url(../images/shortcodes/buttons/retina/settings@2x.png); 
		background-size: 16px 15px;
		}
	
	.short-btn .button-star { 
		background-image: url(../images/shortcodes/buttons/retina/star@2x.png); 
		background-size: 16px 16px;
		}	
	
	.short-btn .button-support { 
		background-image: url(../images/shortcodes/buttons/retina/support@2x.png); 
		background-size: 16px 16px;
		}
			
	.short-btn .button-twitter { 
		background-image: url(../images/shortcodes/buttons/retina/twitter@2x.png);  
		background-size: 18px 14px;
		}
		
	.short-btn .button-upload { 
		background-image: url(../images/shortcodes/buttons/retina/upload@2x.png);   
		background-size: 17px 15px;
		}
		
	.short-btn .button-view { 
		background-image: url(../images/shortcodes/buttons/retina/view@2x.png); 	  
		background-size: 18px 12px;
		}
			
	.featurearea_icon .book { 
		background: url(../images/shortcodes/feature-areas/retina/book@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 16px 12px;
		}
	.featurearea_icon .calendar { 
		background: url(../images/shortcodes/feature-areas/retina/calendar@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 14px 15px;
		}
	.featurearea_icon .camera { 
		background: url(../images/shortcodes/feature-areas/retina/camera@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 16px 13px;
		}
	.featurearea_icon .chart { 
		background: url(../images/shortcodes/feature-areas/retina/chart@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 14px 14px;
		}
	.featurearea_icon .check {  
		background: url(../images/shortcodes/feature-areas/retina/check@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 17px 15px;
		}
	.featurearea_icon .crop { 
		background: url(../images/shortcodes/feature-areas/retina/crop@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 16px 14px;
		}
	.featurearea_icon .danger { 
		background: url(../images/shortcodes/feature-areas/retina/danger@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 14px 14px;
		}
	.featurearea_icon .download { 
		background: url(../images/shortcodes/feature-areas/retina/download@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 12px 15px;
		}
	.featurearea_icon .fullscreen { 
		background: url(../images/shortcodes/feature-areas/retina/fullscreen@2x.png) no-repeat 50% 50% #26c1d0; 	
		background-size: 18px 14px;
		}
	.featurearea_icon .ipad { 
		background: url(../images/shortcodes/feature-areas/retina/ipad@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 13px 16px;
		}
	.featurearea_icon .mail { 
		background: url(../images/shortcodes/feature-areas/retina/mail@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 16px 16px;
		}
	.featurearea_icon .no { 
		background: url(../images/shortcodes/feature-areas/retina/no@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 15px 15px;
		}
	.featurearea_icon .notification { 
		background: url(../images/shortcodes/feature-areas/retina/notification@2x.png) no-repeat 50% 50% #26c1d0; 	
		background-size: 16px 15px;
		}
	.featurearea_icon .package { 
		background: url(../images/shortcodes/feature-areas/retina/package@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 14px 13px;
		}
	.featurearea_icon .pages { 
		background: url(../images/shortcodes/feature-areas/retina/pages@2x.png) no-repeat 50% 50% #26c1d0; 			
		background-size: 16px 16px;
		}
	.featurearea_icon .printer { 
		background: url(../images/shortcodes/feature-areas/retina/printer@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 16px 13px;
		}
	.featurearea_icon .reload { 
		background: url(../images/shortcodes/feature-areas/retina/reload@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 12px 14px;
		}
	.featurearea_icon .settings { 
		background: url(../images/shortcodes/feature-areas/retina/settings@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 16px 15px;
		}
	.featurearea_icon .support { 
		background: url(../images/shortcodes/feature-areas/retina/support@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 16px 16px;
		}
	.featurearea_icon .upload { 
		background: url(../images/shortcodes/feature-areas/retina/upload@2x.png) no-repeat 50% 50% #26c1d0; 		
		background-size: 16px 12px;
		}
	.featurearea_icon .wifi { 
		background: url(../images/shortcodes/feature-areas/retina/wifi@2x.png)no-repeat 50% 50% #26c1d0; 			
		background-size: 15px 13px;
		}	
}
